.article-controls-widget{
  overflow:hidden;
  border:1px solid #bdbdbd;
  clear:both;
  margin:20px 0;
  position:relative;
  zoom:1;
  }
  .article-controls-widget li{
    float:left;
    position:relative;
    margin:0 10px 0 20px;
    left:0;
    bottom:0;
    top:0;
    right:0;
    font:12px/52px Arial,sans-serif;
    color:#000;
    }
    .article-controls-widget li.social{
      float:right;
      }
    .article-controls-widget li .title{
      float:left;
      font:normal 12px/52px Arial,sans-serif;
      margin:0 10px 0 0;
      }
    .article-controls-widget li a{
      display:block;
      float:left;
      color:#000;
      text-decoration:none;
      padding:0 0 0 24px;
      }
    .article-controls-widget li.for-print{
      background:url("../img/printer-ico.png") 0 50% no-repeat;
      }
    .article-controls-widget li.for-subs{
      background:url("../img/convert.jpg") 0 50% no-repeat;
      }
    .article-controls-widget li.copyright{
      background:url("../img/copyright.png") 0 50% no-repeat;
      }
    .article-controls-widget li.rss{
      background:url("../img/rss.png") 0 50% no-repeat;
      }
      
.photo-widget .article-controls-widget{
  border-style:none;
  margin:0;
  }
  .photo-widget .article-controls-widget li{
    font:12px/16px Arial,sans-serif;
    color:#6e6e6e;
    margin:0 30px 0 0;
    }
    .photo-widget .article-controls-widget li.social{
      float:right;
      margin:0;
      }
      .photo-widget .article-controls-widget li.social .social-block-widget{
        margin:0;
        }
    .photo-widget .article-controls-widget li a{
      color:#6e6e6e;
      }
    .photo-widget .article-controls-widget li.for-print{
      background:url("../img/printer-ico-black.png") 0 50% no-repeat;
      }
    .photo-widget .article-controls-widget li.copyright{
      background:url("../img/copyright-ico-black.png") 0 50% no-repeat;
      }
    .photo-widget .article-controls-widget li.rss{
      background:url("../img/rss-ico-black.png") 0 50% no-repeat;
      }